.section-padding {
  padding: 120px 0;
}

@media (max-width: 1199px) {
  .section-padding {
    padding: 100px 0;
  }
}

@media (max-width: 991px) {
  .section-padding {
    padding: 80px 0;
  }
}



.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-nav-link-color);
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
  .nav-link {
    transition: none
  }
}

.nav-link:focus,
.nav-link:hover {
  color: var(--bs-nav-link-hover-color)
}

.nav-link:focus-visible {
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25)
}

.nav-link.disabled,
.nav-link:disabled {
  color: var(--bs-nav-link-disabled-color);
  pointer-events: none;
  cursor: default
}



.about-wrapper-2 .about-image-items {
  position: relative;
}

.about-wrapper-2 .about-image-items .about-image {
  max-width: 391px;
  position: relative;
}

@media (max-width: 1199px) {
  .about-wrapper-2 .about-image-items .about-image {
    max-width: 600px;
  }
}

.about-wrapper-2 .about-image-items .about-image img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.about-wrapper-2 .about-image-items .about-image .about-image-2 {
  position: absolute;
  bottom: -90px;
  right: -180px;
}

@media (max-width: 1399px) {
  .about-wrapper-2 .about-image-items .about-image .about-image-2 {
    right: -130px;
  }
}

@media (max-width: 1199px) {
  .about-wrapper-2 .about-image-items .about-image .about-image-2 {
    right: 0;
    bottom: 0;
  }
}

@media (max-width: 575px) {
  .about-wrapper-2 .about-image-items .about-image .about-image-2 {
    max-width: 200px;
  }
}

.about-wrapper-2 .about-image-items .counter-content {
  background-color: var(--theme);
  text-align: center;
  padding: 55px 20px;
  border-radius: 12px;
  position: absolute;
  top: 0;
  right: 60px;
}

@media (max-width: 1199px) {
  .about-wrapper-2 .about-image-items .counter-content {
    left: 0;
    right: initial;
  }
}

.about-wrapper-2 .about-image-items .counter-content h2 {
  font-size: 40px;
  font-weight: 700;
  color: var(--white);
}

.about-wrapper-2 .about-image-items .counter-content p {
  color: var(--white);
  font-size: 16px;
  font-family: sans-serif;
}

.about-wrapper-2 .about-content .text {
  margin-bottom: 30px;
}

.about-wrapper-2 .about-content .tab-items {
  margin-top: 30px;
  border-top: 1px solid #E4E4E4;
  padding-top: 35px;
}

.about-wrapper-2 .about-content .nav {
  display: flex;
  align-items: center;
  background: rgba(67, 118, 251, 0.06);
  justify-content: space-between;
  margin-bottom: 30px;
}

.about-wrapper-2 .about-content .nav .nav-item {
  width: 30%;
}

.about-wrapper-2 .about-content .nav .nav-item:nth-child(1) {
  width: 40%;
}

.about-wrapper-2 .about-content .nav .nav-item .nav-link {
  font-size: 20px;
  font-weight: 400;
  color: var(--text);
  padding: 14px 30px;
}

.about-wrapper-2 .about-content .nav .nav-item .nav-link.active {
  background: var(--theme);
  color: var(--white);
}

.about-wrapper-2 .about-content .about-author {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-top: 50px;
}

@media (max-width: 1199px) {
  .about-wrapper-2 .about-content .about-author {
    flex-wrap: wrap;
  }
}

@media (max-width: 767px) {
  .about-wrapper-2 .about-content .about-author {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .about-wrapper-2 .about-content .about-author {
    margin-top: 20px;
  }
}

.about-wrapper-2 .about-content .about-author .author-icon {
  display: flex;
  align-items: center;
  gap: 20px;
}

.about-wrapper-2 .about-content .about-author .author-icon .icon {
  width: 54px;
  height: 54px;
  line-height: 54px;
  text-align: center;
  background-color: transparent;
  text-align: center;
  color: var(--theme);
  border-radius: 50%;
  position: relative;
  border: 1px solid var(--theme);
}

.about-wrapper-2 .about-content .about-author .author-icon .content h5 {
  font-size: 20px;
  font-weight: 500;
}

.about-wrapper-2 .about-content .about-author .author-icon .content h5 a {
  color: var(--header);
}

.about-wrapper-2 .about-content .about-author .author-icon .content span {
  font-size: 18px;
  font-weight: 400;
  color: var(--text);
  font-family: "Jost", sans-serif;
  margin-bottom: 10px;
  display: inline-block;
}

.about-section {
  position: relative;
}

.about-section .shape-img {
  position: absolute;
  bottom: 40px;
  right: 40px;
  opacity: 0.5;
  width: 220px;
}

.about-section .shape-img img {
  width: 100%;
  height: 100%;
}

@media (max-width: 1399px) {
  .about-section .shape-img {
    display: none;
  }
}



.section-title {
  position: relative;
  z-index: 99;
  margin-bottom: 20px;
  margin-top: -1px;
}

@media (max-width: 767px) {
  .section-title {
    margin-bottom: 0;
  }
}

.section-title h6 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: var(--theme);
  margin-bottom: 10px;
}




.section-title-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 9;
}

@media (max-width: 991px) {
  .section-title-area {
    flex-wrap: wrap;
    gap: 30px;
  }
  .section-title{width:100%; text-align: center;}
}

.pro-box-items {
  margin-top: 30px;
  border-radius: 12px;
  border: 2px solid rgba(213, 213, 213, 0.3);
  background: rgba(245, 245, 245, 0.5);
  transition: all 0.4s ease-in-out;
  padding: 20px;
}

.pro-box-items .pro-image {
  position: relative;
}

.pro-box-items .pro-image img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.pro-box-items .pro-content {
  margin-top: 24px;
}

.pro-box-items .pro-content h3 {
  font-size: 20px;
}

.pro-box-items .pro-content h3 a:hover {
  color: var(--theme);
}

.pro-box-items:hover {
  border: 2px solid var(--theme);
  cursor: pointer;
}


.section-bg {
  background-color: var(--bg);
}



.feature-section .row {
  margin-top: 40px;
}


.aditem {
  border-radius: 12px;
  border: 2px solid rgba(213, 213, 213, 0.3);
  background: rgba(245, 245, 245, 0.5);
  transition: all 0.4s ease-in-out;
  padding: 40px 20px 32px;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}

.aditem h3 {
  margin-top: 16px;
  font-size: 20px;
}

.aditem:hover {
  transform: translateY(-5px);
  transition: all ease 0.36s;
  box-shadow: 0 4px 15px rgba(180, 180, 180, 0.6);
  cursor: pointer;
  border: #3888c4 solid 2px;
}

.aditem .num {
  position: absolute;
  z-index: 1;
  bottom: -10px;
  left: 30px;
  font-size: 48px;
  font-weight: bold;
  color: #d9d6d6;
  display: none;
}


/* application-con */

.hm-product {
  position: relative;
  overflow: hidden;
}

.hm-product-tit {
  position: relative;
  padding-bottom: 3%;
  padding-top: 4%;
}

.hm-product-tit .s_title1 {
  line-height: normal;
  letter-spacing: 2px;
  color: var(--main-theme-color);
  font-size: 20px;
}

.hm-product-tit .s_title2 {
  color: rgba(33, 47, 58, 1);
  font-size: 4vw;
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 20px;
}

.hm-product-tit .s_title3 {
  line-height: normal;
  text-align: left;
  font-size: 16px;
  color: rgba(102, 102, 102, 1);
  padding-top: 0px;
  padding-bottom: 10px;
}


.application-con {
  height: 100vh;
  overflow: hidden;
  position: relative;
}

.application-con .z_school_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1
}

.application-con .z_school_bg li {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: ease 1s;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}

.application-con .z_school_bg li.on {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}

.application-con .z_school_bg li .imgbg {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: ease 1s
}

.about-photo-list32 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 100%;
  width: 100%;
}

.about-photo-list32 li {
  position: relative;
  height: 100%;
  width: 20%;
  border-right: 1px solid rgba(255, 255, 255, .3);
  padding: 20px;
  padding-bottom: 50px;
  cursor: pointer;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
}

.about-photo-list32 li a {
  display: block;
  width: 100%;
}

.about-photo-list32 li .img {
  margin-bottom: 2.083vw;
}

.about-photo-list32 li .img img {
  max-width: 80px;
}

.about-photo-list32 li .txt {
  position: relative;
  transition: height .5s;
  height: 50px;
  overflow: hidden;
}

.about-photo-list32 li .txt h3 {
  color: #fff;
  font-size: 1.35416vw;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 20px;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s
}

.about-photo-list32 li .txt .pp {
  color: #eff1f0;
  font-size: 16px;
  line-height: 28px
}

.about-photo-list32 li .mox {
  line-height: normal;
  color: rgba(255, 255, 255, 1);
  margin-top: 20px;
}

.about-photo-list32 li:hover .txt {
  height: 170px
}

.about-photo-list32 li:nth-child(odd):hover:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(56, 124, 192, .8));
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.about-photo-list32 li:nth-child(even):hover:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(56, 124, 192, .8));
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
}

@media (max-width:992px) {
  .hm-application{display:none;}
  .about-photo-list32 li .img img {
    max-width: 35px;
  }

  .about-photo-list32 li .txt {
    height: 40px;
  }

  .about-photo-list32 li .txt h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .about-photo-list32 li .txt .pp {
    font-size: 14px;
    line-height: 22px;
  }

  .about-photo-list32 li:hover .txt {
    height: 145px;
  }
}

@media (max-width:768px) {
  .about-photo-list32 {
    flex-wrap: wrap;
}
.about-photo-list32 li {
    height: 33.33%;
    width: 50%;
}
.about-photo-list32 li .txt h3 {
    font-size: 16px;
}
.about-photo-list32 li .txt .pp {
    display: none;
}
.about-photo-list32 li .txt {
    height: 30px;
}
.about-photo-list32 li:hover .txt {
    height: 50px;
}
}



/*
.app-section {
    background-color: var(--theme);
}

.app-section .section-title {
    width: 70%;
}

.app-section h2 {
    color: #fff;
}

.app-section h6 {
    color: #fff;
}

.app-section .theme-btn {
    background-color: var(--white);
    color: var(--theme);
}

.app-section .theme-btn:hover {
    color: var(--white);
}





.fixed_ratio {
    position: relative;
    overflow: hidden;
    padding-top: calc(3 / 4 * 100%);
  }
  .fixed_ratio img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

.app-section.section-padding{
    padding-bottom:0px;
}


.appbox {
    margin: 0px 0px 0px 0px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #fff;
}

.appbox li {
    width: 25%;
    position: relative;
    list-style: none;
}

.appbox li a {
    display: block;
    position: relative;
    transition: 0.5s ease;
}

.appbox li:hover a {
    border-top-left-radius: 6.25vw;
    overflow: hidden;
    transition: 0.3s ease;
}

.appbox li .imgs {
    padding-top: calc(638 / 470 * 100%);
    border-top-left-radius: inherit;
}

.appbox li .text {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10% 8%;
}

.appbox li .text_sums {
    text-align: center;
    position: relative;
}

.appbox li .text_sums h3 {
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #ffffff;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.appbox li .text_sums h4 {
    font-family: Arial;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #ffffff;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 1em;
}

.appbox li .text_sums .nums {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 170px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
    position: absolute;
    right: -40%;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.3;
    transition: 0.3s ease;
}

.appbox li:hover .text_sums .nums {
    opacity: 0;
}

.appbox li .text_jia {
    position: relative;
    width: 26.4%;
    margin-left: 10px;
    flex-shrink: 0;
    padding: 7.8%;
    z-index: 20;
}

.appbox li .text_jia .jia {
    display: block;
    padding-top: 100%;
    background-color: #0c3a90;
    border-radius: 50%;
    position: relative;
}

.appbox li .text_jia .jia::before,
.appbox li .text_jia .jia::after {
    content: "";
    display: block;
    width: 47%;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
    left: 26.5%;
    top: calc(50% - 1px);
}

.appbox li .text_jia .jia::before {}

.appbox li .text_jia .jia::after {
    transform: rotate(90deg);
}

.appbox li .btns_bwen {
    position: absolute;
    z-index: -1;
    width: 38%;
    height: 38%;
    left: 31%;
    top: 31%;
    opacity: 0;
    transition: 0.3s ease;
}

.appbox li:hover .btns_bwen {
    opacity: 1;
}
*/



.news-box-items {
  margin-top: 30px;
}

.news-box-items .news-image img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.news-box-items .news-content {
  margin-top: 25px;
}

.news-box-items .news-content h3 {
  margin-bottom: 10px;
}

.news-box-items .news-content h3 a:hover {
  color: var(--theme);
}

.news-box-items .news-content .link-btn-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}

.news-box-items .news-content .link-btn-area .link {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  color: var(--header);
}

.news-box-items .news-content .link-btn-area .link:hover {
  color: var(--theme);
}

.news-box-items .news-content .link-btn-area .arrow-icon {
  color: var(--header);
}

.news-box-items .news-content .link-btn-area .arrow-icon:hover {
  color: var(--theme);
}

.news-box-items.style-2 .news-content {
  margin-top: 0;
  margin-bottom: 25px;
}

.news-box-items.style-2 .news-content p{
  display: -webkit-box; /* 将元素作为弹性伸缩盒子模型显示 */
  -webkit-line-clamp: 4; /* 限制显示的行数（仅支持webkit内核） */
  -webkit-box-orient: vertical; /* 设置伸缩盒子的子元素排列方式为垂直 */
  overflow: hidden;
}

.news-card-items {
  margin-top: 30px;
  background-color: var(--white);
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 1600px) {
  .news-card-items {
    flex-wrap: wrap;
    gap: 30px;
    padding: 30px;
  }
}

.news-card-items .content {
  max-width: 410px;
  padding-left: 24px;
}

@media (max-width: 1600px) {
  .news-card-items .content {
    padding-left: 0;
  }
}

.news-card-items .content h4 {
  font-size: 24px;
  font-weight: 500;
  color: var(--theme);
}

.news-card-items .content h4 span {
  font-size: 14px;
  color: var(--text);
  font-weight: 300;
  font-family: "Kanit", sans-serif;
}

.news-card-items .content h3 {
  margin-bottom: 10px;
}

.news-card-items .content h3 a:hover {
  color: var(--theme);
}

.news-card-items .content .theme-btn {
  padding: 17.5px 36px;
  min-width: 150px;
  background: rgba(67, 118, 251, 0.1);
  color: var(--header);
  margin-top: 30px;
}

.news-card-items .content .theme-btn::before {
  background-color: var(--theme);
}

.news-card-items .content .theme-btn:hover {
  color: var(--white);
}

.news-card-items .thumb {
  padding: 12px;
}

@media (max-width: 1600px) {
  .news-card-items .thumb {
    padding: 0;
  }
}

.news-card-items .thumb img {
  border-radius: 4px;
}

@media (max-width: 1600px) {
  .news-card-items .thumb img {
    width: 100%;
    height: 100%;
  }
}




.theme-bg {
  background-color: var(--theme);
}

.text-white {
  color: var(--white);
}

.bg-white {
  background-color: var(--white);
}

.feature-car-wrapper {
  position: relative;
  z-index: 9;
}

.feature-car-wrapper .feature-car-content {
  max-width: 490px;
}

.feature-car-wrapper .feature-car-content .feature-button {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-top: 40px;
}

@media (max-width: 1199px) {
  .feature-car-wrapper .feature-car-content .feature-button {
    flex-wrap: wrap;
    gap: 20px;
  }
}

.feature-car-wrapper .feature-car-content .feature-button .review-items {
  display: flex;
  align-items: center;
  gap: 15px;
}

.feature-car-wrapper .feature-car-content .feature-button .review-items .content h2 {
  font-size: 32px;
  font-weight: 700;
  color: var(--white);
}

.feature-car-wrapper .feature-car-content .feature-button .review-items .content h2 span {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 0;
  color: var(--white);
}

.feature-car-wrapper .feature-car-content .feature-button .review-items .content h2 p {
  color: var(--white);
  opacity: 0.7;
  margin-top: 0px;
}

.feature-car-wrapper .car-list-box {
  background-color: var(--theme);
  border-radius: 4px;
  padding: 32px;
}

.feature-car-wrapper .car-list-box.style-2 {
  background-color: var(--white);
}

.feature-car-wrapper .car-list-box.style-2 h3 {
  color: var(--header);
}

.feature-car-wrapper .car-list-box.style-2 .form-clt {
  margin-bottom: 20px;
}

.feature-car-wrapper .car-list-box.style-2 .form-clt span {
  color: var(--header);
}

.feature-car-wrapper .car-list-box.style-2 .form-clt input {
  width: 100%;
  background-color: var(--white);
  padding: 13px 17px;
  line-height: 1;
  border-radius: 12px;
  color: rgba(85, 85, 85, 0.6);
  border: 1px solid rgba(85, 85, 85, 0.6);
  outline: none;
  font-size: 16px;
  font-weight: 300;
  text-transform: capitalize;
}

.feature-car-wrapper .car-list-box.style-2 .form-clt input::placeholder {
  color: rgba(85, 85, 85, 0.6);
}


.feature-car-wrapper .car-list-box.style-2 .form-clt .nice-select {
  background: #F4F6FA;
}

.feature-car-wrapper .car-list-box.style-2 .form-clt .nice-select span {
  color: var(--text);
}

.feature-car-wrapper .car-list-box.style-2 .form-clt .nice-select::after {
  border-color: var(--header);
  border-bottom: 2px solid var(--header);
  border-right: 2px solid var(--header);
}

.feature-car-wrapper .car-list-box.style-2 .theme-btn {
  background-color: var(--theme);
  color: var(--white);
}

.feature-car-wrapper .car-list-box.style-2 .theme-btn:hover {
  color: var(--white);
}

.feature-car-wrapper .car-list-box h3 {
  font-size: 24px;
  color: var(--white);
  margin-bottom: 20px;
}

.feature-car-wrapper .car-list-box .form-clt span {
  font-size: 18px;
  display: inline-block;
  margin-bottom: 10px;
  color: var(--white);
  font-weight: 400;
}

.feature-car-wrapper .car-list-box .form-clt .nice-select {
  border-radius: 4px;
  background: rgba(244, 246, 250, 0.1);
  width: 100%;
  padding: 14px 16px;
}

.feature-car-wrapper .car-list-box .form-clt .nice-select span {
  font-size: 16px;
  color: var(--white);
  font-weight: 300;
  margin-bottom: 0;
}

.feature-car-wrapper .car-list-box .form-clt .nice-select::after {
  height: 8px;
  width: 8px;
  right: 22px;
  top: 25px;
  border-color: var(--white);
  border-bottom: 2px solid var(--white);
  border-right: 2px solid var(--white);
}

.feature-car-wrapper .car-list-box .form-clt .nice-select .list {
  right: 0;
  background-color: var(--white);
  padding: 8px 15px;
}

.feature-car-wrapper .car-list-box .form-clt .nice-select .option {
  border: none;
  font-weight: 400;
}

.feature-car-wrapper .car-list-box .theme-btn {
  width: 100%;
  background-color: var(--white);
  color: var(--header);
  border-radius: 4px;
}

.feature-car-wrapper .car-list-box .theme-btn:hover {
  color: var(--white);
}

.feature-car-section {
  position: relative;
  z-index: 9;
}

.feature-car-section::before {
  width: 376px;
  height: 376px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: -25%;
  left: -10%;
  content: "";
  z-index: -1;
}

.feature-car-section::after {
  width: 846px;
  height: 846px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  bottom: -65%;
  right: -10%;
  content: "";
  z-index: -1;
}

.feature-car-section .car-shape {
  position: absolute;
  bottom: 0;
  right: 0;
}

.float-bob-x {
  -webkit-animation-name: float-bob-x;
  animation-name: float-bob-x;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

@-webkit-keyframes float-bob-x {
  0% {
    -webkit-transform: translateX(0px);
    transform: translateX(30px);
  }

  50% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }

  100% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
  }
}

@keyframes float-bob-x {
  0% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
  }

  50% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }

  100% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
  }
}


.home-banner .saf-bannerPagenation {
  left: 50%;
  bottom: 10px;
  width: auto;
  display: flex;
}

.saf-bannerPagenation span {
  color: #fff;
  font-size: 16px;
  opacity: 1;
  width: auto;
  height: auto;
  background: none;
  display: flex;
  align-items: center
}

.saf-bannerPagenation span saf-i {
  display: block;
  width: 0;
  height: 1px;
  background: #fff;
  transition: all 0.5s;
  margin-left: 10px;
  overflow: hidden
}

.saf-bannerPagenation span.swiper-pagination-bullet-active saf-i {
  width: 50px
}

.saf-bannerPagenation span saf-i:before {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: var(--main-theme-color);
  transition: all 4s;
  -webkit-transition: all 4s;
  -moz-transition: all 4s;
  -ms-transition: all 4s;
  -o-transition: all 4s;
}

.saf-bannerPagenation span.swiper-pagination-bullet-active saf-i:before {
  width: 100%
}

@media (max-width: 1440px) {
  .home-banner img {
    max-width: 100%;
  }
}

@media (max-width: 748px) {
  .home-banner {
    padding-top: 60px;
    width:100%;
    overflow: hidden;
  }
  

  .feature-car-wrapper .car-list-box{margin-top:30px;}
}


